Page MenuHomePhabricator

Geoshape and geoline subservices need monitoring
Closed, ResolvedPublic

Description

As evidenced by T166735, these are missing from spec.

Event Timeline

MaxSem created this task.Jun 1 2017, 11:46 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 1 2017, 11:46 AM
MaxSem triaged this task as High priority.Jun 1 2017, 11:47 AM
Gehel added a subscriber: Gehel.Jun 1 2017, 12:24 PM
debt added subscribers: Pnorman, debt.Jun 1 2017, 3:52 PM

Hi @Gehel and @Pnorman - is this something that you can fix?

Gehel added a comment.Jun 1 2017, 4:24 PM

With some digging, either of us should be able to do it. The kartotherian comes bundled with its checks, so if @Pnorman wants to take responsibility for kartotherian, I can help him doing that, or I can dig myself.

debt assigned this task to Gehel.Jun 1 2017, 7:06 PM

Let's get this test created so that if maps stop working, someone is notified.

debt moved this task from Backlog to To-do on the Maps-Sprint board.Jun 6 2017, 7:43 PM
Gehel moved this task from To-do to Needs review on the Maps-Sprint board.Jun 20 2017, 2:24 PM
debt closed this task as Resolved.Jun 20 2017, 7:10 PM
debt moved this task from Needs review to Done on the Maps-Sprint board.

Moving to done - this has been merged.